<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>SPORT OBYEKTLARINI INFRATUZILMASINI RIVOJLANTIRISH BO'YICHA INJINIRING KOMPANIYASI</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="">
        <meta name="author" content="">
        <link rel="stylesheet" href="css/bootstrap.min.css" media="all" />
        <link rel="stylesheet" href="css/font-awesome.css" media="all" />
        <link rel="stylesheet" href="css/themify-icons.css" media="all" />
        <link rel="stylesheet" href="css/superfish.css" media="all" />
        <link rel="stylesheet" href="css/jquery.navgoco.css"/>
        <link rel="stylesheet" href="css/slider-pro.min.css">
        <link rel="stylesheet" href="css/owl.carousel.css">
        <link rel="stylesheet" href="css/owl.theme.css">
        <link rel="stylesheet" href="css/magnific-popup.css">
		<link rel="stylesheet" href="style.css">

        <script src="js/modernizr.custom.js"></script>

        <!-- Le fav and touch icons -->
        <link rel="shortcut icon" href="img/icons/favicon.ico">
        <link rel="apple-touch-icon" href="img/icons/apple-touch-icon.png">
        <link rel="apple-touch-icon" sizes="72x72" href="img/icons/apple-touch-icon-72x72.png">
        <link rel="apple-touch-icon" sizes="114x114" href="img/icons/apple-touch-icon-114x114.png">

    </head>
    
<body class="">

    <div class="main-container">

        <header class="kopa-page-header-4">

            <div class="kopa-header-inner">

                <div class="row">

                    <div class="col-md-2 col-sm-2 col-xs-2 text-left">

                        <div class="" style="width: 140%;">
                            <a href="index.html">
                                <img src="images/icons/logo.svg" class="logo" alt="">
                            </a>
                        </div>
                    </div>
                    <div class="col-md-7 col-sm-8 col-xs-8 text-right">
                        <nav class="main-nav">
                            <ul class="main-menu sf-menu style-02">
                                <li class="current-menu-item">
                                    <a href="about.html">Biz haqimizda</a>
                                </li>
                                <li>
                                    <a href="services.html">Bizning Xizmatlar</a>
                                </li>
                                <li>
                                    <a href="portfolio.html ">Loyihalar</a>
                                </li>
                                <li>
                                    <a href="blog.html">Yangiliklar</a>
                                </li>
                                <li>
                                    <a href="contact.html">Bog'lanish</a>
                                </li>
                            </ul>
                        </nav>
                    </div>
                    <div class="col-md-3 col-sm-2 col-xs-2 text-right">

                        <nav class="mobile-nav">

                            <span><i class="ti-menu"></i></span>
                            <ul class="mobile-menu">
                                <li class="current-menu-item">
                                    <a href="about.html">Biz haqimizda</a>
                                </li>
                                <li>
                                    <a href="portfolio.html">Bizning Xizmatlar</a>
                                </li>
                                <li>
                                    <a href="blog.html">Loyihalar</a>
                                </li>
                                <li>
                                    <a href="blog.html">Yangiliklar</a>
                                </li>
                                <li>
                                    <a href="contact.html">Bog'lanish</a>
                                </li>

                            </ul>

                        </nav>

                        <div class="kopa-language-box-3 sj-dropdown sj-get-value">
                            <span class="sj-dropdown-btn">
                                <span class="sj-value">Uz</span>
                                <i class="ti-angle-down"></i>
                            </span>
                            <div class="sj-dropdown-content">
                                <ul class="clearfix sj-value-list">
                                    <li><a href="#">Uz</a></li>
                                    <li><a href="#">Ru</a></li>
                                    <li><a href="#">En</a></li>
                                </ul>
                            </div>
                        </div>

                        <a href="contact.html" class="ct-text-4">
                            <span>murojaat yo'llash</span>
                            <i class="ti-email"></i>
                        </a>

                    </div>

                </div>
            </div>
        </header>
        <div id="main-content">

            <div class="single-main-content">

                <section class="kopa-area kopa-area-no-space">

                    <div class="single-entry-thumb">
                        
                        <div class="ct-carousel-6">
                            <div class="owl-carousel owl-carousel-6 owl-btn-7">
                                <div class="item">
                                    <img src="images/18/2.jpg" alt="">
                                </div>
                                <!-- item -->
                                <div class="item">
                                    <img src="images/18/4.jpg" alt="">
                                </div>
                                <!-- item -->
                                <div class="item">
                                    <img src="images/18/5.jpg" alt="">
                                </div>
                                <!-- item -->
                            </div>
                            <div class="loading">
                                <i class="fa fa-refresh fa-spin"></i>
                            </div>
                        </div>
                        <!-- ct-carousel-6 -->

                    </div>
                    
                </section>
                <!-- kopa-area-no-space -->

                <section class="kopa-area">

                    <div class="container">

                        <div class="ct-div single-entry-content">

                            <header class="single-entry-header">

                                <h1>Blog Single With gallery format</h1>

                                <div class="kopa-breadcrumb">

                                    <div class="breadcrumb-content">
                                        <span itemtype="http://data-vocabulary.org/Breadcrumb" itemscope="">
                                            <a itemprop="url" href="#">
                                                <span itemprop="title">home</span>
                                            </a>
                                        </span>
                                        <span>&nbsp;/&nbsp;</span>
                                        <span itemtype="http://data-vocabulary.org/Breadcrumb" itemscope="">
                                            <a itemprop="url" href="#">
                                                <span itemprop="title">blog</span>
                                            </a>
                                        </span>
                                        <span>&nbsp;/&nbsp;</span>
                                        <span itemtype="http://data-vocabulary.org/Breadcrumb" itemscope="">
                                            <a itemprop="url" class="current-page">
                                                <span itemprop="title">Blog Single With gallery format</span>
                                            </a>
                                        </span>
                                    </div>

                                </div>

                            </header>
                            <!-- single-entry-header -->

                            <div class="single-entry-info">

                                <div class="alignleft">

                                    <div class="single-author">
                                        <div class="single-author-thumb">
                                            <a href="#">
                                                <img src="images/19/1.jpg" alt="">
                                            </a>
                                        </div>
                                        <div class="single-author-content">
                                            <h6><a href="#">Alex</a></h6>
                                            <p>Administrator</p>
                                        </div>
                                    </div>

                                </div>

                                <div class="alignright">

                                    <div class="single-entry-meta">

                                        <ul>
                                            <li>
                                                <h6>date</h6>
                                                <p>Feberary, 18th, 2016</p>
                                            </li>
                                            <li>
                                                <h6>category</h6>
                                                <p>
                                                    <a href="#">Entertaiment</a>,
                                                    <a href="#">Business</a>
                                                </p>
                                            </li>
                                            <li>
                                                <h6>tags</h6>
                                                <p>
                                                    <a href="#">Design</a>,
                                                    <a href="#">Web</a>,
                                                    <a href="#">Lifestyle</a>,
                                                    <a href="#">Site</a>
                                                </p>
                                            </li>
                                        </ul>

                                    </div>

                                </div>

                            </div>
                            <!-- single-entry-info -->

                            <div class="single-entry-text">
                                <p class="style-01">Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation.</p>
                                <p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum. Typi non habent. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum. Typi non habent. <br><br>Impossible considered invitation him men instrument saw celebrated unpleasant. Put rest and must set kind next many near nay. He exquisite continued explained middleton am. Voice hours young woody has she think equal. Estate moment he at on wonder at season little. Six garden result summer set family esteem nay estate. End admiration mrs unreserved discovered comparison especially invitation. <br><br>Delightful unreserved impossible few estimating men favourable see entreaties. She propriety immediate was improving. He or entrance humoured likewise moderate. Much nor game son say feel. Fat make met can must form into gate. Me we offending prevailed discovery.</p>
                            </div>
                            <!-- single-entry-text -->

                            <div class="single-entry-social">

                                <span>share: </span>
                                <div class="kopa-social-links style-02">
                                    <ul class="clearfix">
                                        <li><a href="#" class="fa fa-facebook"></a></li>
                                        <li><a href="#" class="fa fa-twitter"></a></li>
                                        <li><a href="#" class="fa fa-google-plus"></a></li>
                                        <li><a href="#" class="fa fa-instagram"></a></li>
                                        <li><a href="#" class="fa fa-pinterest"></a></li>
                                    </ul>
                                </div>

                            </div>

                        </div>
                        <!-- single-entry-content -->

                        <div class="ct-div single-entry-related-post">

                            <h3 class="widget-title style-13">Related Posts</h3>

                            <div class="ct-content">
                                <ul class="row ul-mh">
                                    <li class="col-md-4 col-sm-4 col-xs-4">
                                        <article class="entry-item">
                                            <div class="entry-thumb">
                                                <a href="#"><img src="images/6/1.jpg" alt=""></a>
                                            </div>
                                            <div class="entry-content">
                                                <div class="entry-meta">
                                                    <p class="entry-date">March, 24th, 2016</p>
                                                </div>
                                                <h4 class="entry-title style-07"><a href="#">Put title for single blog with image format here</a></h4>
                                                <a href="#" class="more-link style-02">continue <span>&rarr;</span></a>
                                            </div>
                                        </article>
                                    </li>
                                    <li class="col-md-4 col-sm-4 col-xs-4">
                                        <article class="entry-item">
                                            <div class="entry-thumb">
                                                <a href="#"><img src="images/6/2.jpg" alt=""></a>
                                            </div>
                                            <div class="entry-content">
                                                <div class="entry-meta">
                                                    <p class="entry-date">March, 24th, 2016</p>
                                                </div>
                                                <h4 class="entry-title style-07"><a href="#">Put title for single blog with image format here</a></h4>
                                                <a href="#" class="more-link style-02">continue <span>&rarr;</span></a>
                                            </div>
                                        </article>
                                    </li>
                                    <li class="col-md-4 col-sm-4 col-xs-4">
                                        <article class="entry-item">
                                            <div class="entry-thumb">
                                                <a href="#"><img src="images/6/3.jpg" alt=""></a>
                                            </div>
                                            <div class="entry-content">
                                                <div class="entry-meta">
                                                    <p class="entry-date">March, 24th, 2016</p>
                                                </div>
                                                <h4 class="entry-title style-07"><a href="#">Put title for single blog with image format here</a></h4>
                                                <a href="#" class="more-link style-02">continue <span>&rarr;</span></a>
                                            </div>
                                        </article>
                                    </li>
                                </ul>
                            </div>

                        </div>
                        <!-- single-entry-related-post -->


                        <div class="ct-div single-entry-comment">

                            <h3 class="widget-title style-13">02 Comments</h3>

                            <div class="ct-content">

                                <ol class="comments-list">    
                                    <li class="comment">
                                        <article> 
                                            <div class="comment-avatar">
                                                <a href="#"><img alt="" src="images/19/2.jpg"></a>
                                            </div>
                                            <div class="comment-content">
                                                <header>
                                                    <h6><a href="#">Daniel Vandaft</a> -</h6>
                                                    <p class="comment-button">
                                                        <a href="#">reply</a>
                                                    </p>
                                                </header>
                                                <p>Comment example here. Nulla risus lacus, vehicula id mi vitae, auctor accumsan nulla. Sed a mi quam. In euismod urna ac massa adipiscing interdum.</p>
                                                <span>Jul 17,2015 at 15 hours ago</span>
                                            </div>
                                        </article>  
                                        <ul class="children">
                                            <li class="comment">                
                                                <article> 
                                                    <div class="comment-avatar">
                                                        <a href="#"><img alt="" src="images/19/1.jpg"></a>
                                                    </div>
                                                    <div class="comment-content">
                                                        <header>
                                                            <h6><a href="#">Daniel Vandaft</a> -</h6>
                                                            <p class="comment-button">
                                                                <a href="#">reply</a>
                                                            </p>
                                                        </header>
                                                        <p>Comment example here. Nulla risus lacus, vehicula id mi vitae, auctor accumsan nulla. Sed a mi quam. In euismod urna.</p>
                                                        <span>Jul 17,2015 at 15 hours ago</span>
                                                    </div>
                                                </article>        
                                            </li>
                                        </ul>                                                   
                                    </li>                    
                                    <li class="comment">
                                        <article> 
                                            <div class="comment-avatar">
                                                <a href="#"><img alt="" src="images/19/3.jpg"></a>
                                            </div>
                                            <div class="comment-content">
                                                <header>
                                                    <h6><a href="#">Daniel Vandaft</a> -</h6>
                                                    <p class="comment-button">
                                                        <a href="#">reply</a>
                                                    </p>
                                                </header>
                                                <p>Comment example here. Nulla risus lacus, vehicula id mi vitae, auctor accumsan nulla. Sed a mi quam. In euismod urna ac massa adipiscing interdum.</p>
                                                <span>Jul 17,2015 at 15 hours ago</span>
                                            </div>
                                        </article>
                                    </li>          
                                </ol>

                            </div>

                        </div>
                        <!-- single-entry-related-comment -->

                        <div class="ct-div single-entry-form">

                            <h3 class="widget-title style-13">Leave A Comment</h3>

                            <div class="ct-content">

                                <div class="ct-form-box-2">
                                    <div class="comment-respond">

                                        <form class="sj-form-2" action="processForm.php.html" method="post" novalidate="novalidate">

                                            <div class="row ct-row-1">
                                            
                                                <div class="col-md-4 col-sm-4 col-xs-4">
                                                    <p class="input-block">
                                                        <input type="text" placeholder="Enter your name..." name="name" class="valid">
                                                    </p>
                                                </div>
                                                <!-- col-md-4 -->
                                            
                                                <div class="col-md-4 col-sm-4 col-xs-4">
                                                    <p class="input-block">
                                                        <input type="text" placeholder="youemail@domain.com" name="email" class="">
                                                    </p>
                                                </div>
                                                <!-- col-md-4 -->
                                            
                                                <div class="col-md-4 col-sm-4 col-xs-4">
                                                    <p class="input-block">
                                                        <input type="text" placeholder="Subject (Optional)" name="email" class="valid">
                                                    </p>
                                                </div>
                                                <!-- col-md-4 -->
                                            
                                            </div>
                                            <!-- row --> 

                                            <p class="textarea-block">
                                                <textarea name="message" placeholder="Here goes your message" cols="88" rows="7"></textarea>
                                            </p> 
                                            
                                            <p class="input-block btn-block clearfix">           
                                                <input type="submit" value="Send message" class="ct-submit-1">
                                            </p>
                                            
                                        </form>
                                    </div>
                                </div>
                                <!-- form-box -->
                                                    
                            </div>

                        </div>
                        <!-- single-entry-related-form -->
                    
                    </div>
                    <!-- container -->
                    
                </section>
                <!-- kopa-area -->

            </div>
            <!-- single-main-content -->

        </div>
        <!-- main-content -->

        <footer class="kopa-footer-1">

            <div class="kopa-pull-left">

                <div class="kopa-logo">
                    <a href="index.html">
                        <img src="images/header/icons/logo.svg" class="logo" alt="">
                    </a>
                </div>
                <!-- kopa-logo -->

                <ul class="ct-ul-5">
                    <li><a href="#">Policy</a></li>
                    <li><a href="#">Term & Condition</a></li>
                    <li><a href="#">Career+</a></li>
                </ul>
                                
            </div>
            <!-- kopa-pull-left -->

            <div class="kopa-pull-right">
                <p class="ct-text-3 text-center">&copy; 2021. <br> <span>SPORT OBYEKTLARINI INFRATUZILMASINI <br> RIVOJLANTIRISH BO'YICHA INJINIRING KOMPANIYASI</span> <br> DUK</p>                
             
            </div>
            <!-- kopa-pull-right -->

        </footer>

    </div>
    <!-- main-container -->

    
    <script src="js/jquery-1.12.0.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/superfish.min.js"></script>
    <script src="js/jquery.navgoco.min.js"></script>
    <script src="js/jquery.sliderPro.min.js"></script>
    <script src="js/jquery.lettering-0.6.1.min.js"></script>
    <script src="js/jquery.fittext.js"></script>
    <script src="js/circletype.min.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/jquery.magnific-popup.min.js"></script>
    <script src="js/imagesloaded.pkgd.min.js"></script>
    <script src="js/masonry.pkgd.min.js"></script>
    <script src="js/waypoints.min.js"></script> 
    <script src="js/jquery.counterup.min.js"></script>
    <script src="js/jquery.countdown.min.js"></script>
    <script src="js/jquery.mousewheel.min.js"></script>
    <script src="js/jquery.mCustomScrollbar.concat.min.js"></script>
    <script src="js/jquery.easypiechart.min.js"></script>
    <script src="js/jquery.validate.min.js"></script>
    <script src="js/jquery.matchHeight-min.js"></script>
    <script src="js/custom.js" charset="utf-8"></script>
    
</body>

</html>
